<?php

$head_title = "Home One || Judges || Judges PHP Template";

require_once('parts/layout/top_layout.php');
require_once('parts/header/header.php');
require_once('parts/home/banner.php');
require_once('parts/home/about.php');
require_once('parts/home/service.php');
require_once('parts/home/brand.php');
require_once('parts/home/why_choose.php');

require_once('parts/footer/footer.php');
require_once('parts/layout/bottom_layout.php');

?>